Multiple IBM DB2 Products CVE-2016-5995 Local Privilege Escalation Vulnerability

Bugtraq ID: 93012
Class: Input Validation Error
CVE: CVE-2016-5995
Remote: No
Local: Yes
Published: Sep 19 2016 12:00AM
Updated: Oct 08 2018 07:00AM
Credit: IBM
Vulnerable: IBM PowerVC Standard Edition 1.3.0.2
IBM PowerVC Standard Edition 1.3.0.1
IBM PowerVC Standard Edition 1.3.0.0
IBM PowerVC Standard Edition 1.2.3.3
IBM PowerVC Standard Edition 1.2.3.2
IBM PowerVC Standard Edition 1.2.3.1
IBM PowerVC Standard Edition 1.2.3.0
IBM DB2 Workgroup Server Edition 0
IBM DB2 Express Edition - 0
IBM DB2 Enterprise Server Edition - 0
IBM DB2 Direct Standard Edition 0
IBM DB2 Direct Advanced Edition 0
IBM DB2 Developer Edition 10.5
IBM DB2 Connect Unlimited Edition for System z 0
IBM DB2 Connect Unlimited Edition for System i 0
IBM DB2 Connect Unlimited Advanced Edition for System z 0
IBM DB2 Connect Enterprise Edition 0
IBM DB2 Connect Application Server Edition 0
IBM DB2 Connect Application Server Advanced Edition 0
IBM DB2 Advanced Workgroup Server Edition 10.5
IBM DB2 Advanced Enterprise Server Edition 10.5
IBM DB2 Advanced Enterprise Server Edition 0
IBM Data Server Runtime Client 0
IBM Data Server Driver Package 0
IBM Data Server Driver for ODBC and CLI 0
IBM Data Server Client 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus